OpaleAgri arabe compatible avec opale aurora 3.6


#1

Jean-François Désiré, enseignant (Professeur Documentaliste) au Ministère de l’Agriculture : Lycée Agricole du Bourbonnais, Moulins nous a compilé opaleAgir français compatible avec opale aurora 3.6. Personnellement, j’ai travaillé sur sa version en testant mon premier contact avec scenariBuilder , et ce, en, l’adaptant dans la logique rtl, la traduisant en arabe et l’internalisant en waspack arabe avec ses deux extensions (Starter et Advanced). Quant aux boutons de navigation, Jean-François Désiré a pris l’initiative de les adapter de droite à gauche. Le skin comme habillage supplémentaire à aurora est également à la disposition.

Lien du test web :
https://scenadine.scenari-community.org/test_web_gen_agr-advanced-ar-maW.zip/co/module_test.html